From 06c532f1037f1c40ac2d7ace336969012affda31 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 05 2016 08:24:04 +0000
Subject: [PATCH 521/1001] Make the username validator's code a little easier to read


---

diff --git a/hubs/validators.py b/hubs/validators.py
index c76c9f2..bdc3c96 100755
--- a/hubs/validators.py
+++ b/hubs/validators.py
@@ -21,7 +21,7 @@ def link(session, value):
 
 
 def username(session, value):
-    return not hubs.models.User.by_username(session, value) is None
+    return hubs.models.User.by_username(session, value) is not None
 
 
 def github_organization(session, value):

